木曜日, 9月 24, 2009

今週vulnerableアラート

今週サーバ及びルータ側の沢山重要なバグを発見されました、
cisco、postgres、apache mod_proxy、squid cache、linux kernelなど…

アップデート発表ではopenssl、imapサーバソフトなど…

パソコン側ではブラウザ(mozilla)とアンチウイルス(avast)

以上

---
株式会社ケイエルジェイテック
http://www.kljtech.com
セキュリティモニター

0 件のコメント:

コメントを投稿